<!DOCTYPE HTML>
<html>
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<style type='text/css' media='screen'>
    body { 
        background-color: purple; 
        position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); 
        color: white; font-size: 270%; } 
    a:link {
        color: blue;
        background-color: transparent;
        text-decoration: none; }
    a:visited {
        color: green;
        background-color: transparent;
        text-decoration: none; }
</style>
<body>
    <p>Get your greeting <a href="/greeting">here</a></p>
</body>
</html>
